{% extends "base.html" %}
{% block main %}

<h1>{{title}}</h1>

<div class="row">
    {% for x in artists %}
    <div class="col-xs-6 col-sm-4 col-md-2 myimg">
    <a href="{{ url_for('artist',id = x.id) }}">
        <p>{{ x.name }}</p>
    </a>
    </div>
    {% endfor %}
</div>

{% endblock %}

{% block scripts %}
  {{ super() }}
  <script type="text/javascript">
    var curtab = "artists-tab";
  </script>
{% endblock %}
